:root{
  --efind_blue:#4285f4;
  --efind-blue:#4285f4;
  --efind-red:#e1090A;
  --efind-pink:#fff2f2;
  --efind-grey:#1d1d1d;
  --efind-light-grey:#808080;
}
body{background:#fff;font-family:Roboto,Helvetica,Arial,sans-serif}
a, a:link, a:visited, a:hover, a:active{color:#000}
main{margin-bottom:0;padding-bottom:2rem;background-color:#fff}
table td, table th{padding:0}
tr:hover{background:none!important}
input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none!important;appearance:none!important}
input[type="search"]::-ms-clear{display:none!important}
.hide_mobile{display:none;visibility:hidden;height:0;width:0}

/*INDEX*/
#main_index{margin-top:23vh}
#main_logo{display:block;margin:40px auto}
.search_box{border-radius:26px;border:1px solid rgb(223,225,229);box-shadow:0px 2px 8px 0px rgba(60, 64, 67, 0.25)}
.search_box:hover{box-shadow:0 2px 5px 1px rgba(64,60,67,.16)}
#q{padding-right:15px!important;padding-left:26px;background:none;color:rgba(0,0,0,.87)}
#back_search{display:none;padding:0;background:none;border:0;cursor:pointer}
#clear_search{background:none}
#send_search{padding-right:1.3rem;background:none;color:#9aa0a6}
#send_search:hover{color:#9aa0a6;background:none}
#efind_search_btn{height:36px;width:127px;line-height:27px;-moz-border-radius:2px;-moz-user-select:none;user-select:none;background-color:#f8f9fa;border:1px solid #f8f9fa;border-radius:4px!important;color:#3c4043;font-family:Roboto,arial,sans-serif;font-size:14px;margin:11px 40px;min-width:54px;padding:0 16px;text-align:center}
#efind_search_btn:hover{background-color:#f8f9fa;border:1px solid #dadce0;box-shadow:0 1px 1px rgba(0,0,0,0.1);color:#202124}

/*HEADER*/
.searx-navbar{background:transparent;height:2.3rem;font-size:13px;line-height:13px;padding:.5rem;margin:24px 0 10px 0}
.searx-navbar.sticky{margin:0;padding:1rem 1.5rem 0 0}
.header{font-size:13px;min-width:320px;position:relative;line-height:3.3;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}
.elogo_far_left{display:block;margin-top:10px;margin-left:10px}
.elogo_near_search{display:none}
#efind_text_logo{position:relative;display:inline-block;padding-bottom:20px}
#efind_text_logo_images{position:absolute;bottom:5px;right:4px;color:var(--efind-blue);letter-spacing:1.1px}
#search_padding{padding-left:15px}
#search_submenu{margin-top:16px;padding-left:15px}
#clear_search, #clear_search:hover{cursor:pointer;color:#70757a}
#tryefindai{margin:18px auto 30px auto;text-align:center;color:#5f6368}
#tryefindai a, a:visited, a:active{color:#5f6368}
#tryefindai a:hover{text-decoration:underline}

/*SUBMENU*/
#categories_box{min-width:720px}
#categories{text-transform:capitalize;margin-bottom:.5rem;display:flex;flex-wrap:wrap;flex-flow:row wrap;align-content:stretch;gap:6px}
#categories input[type=checkbox]:checked+label{display:flex;min-width:0;align-items:center;justify-content:center;border:1px solid rgb(232,240,254);color:#1a73e8;font-weight:600;background:rgb(232,240,254);font-family:"Segoe UI Historic","Segoe UI",Helvetcia,Arial,sans-serif;cursor:pointer}
#categories label{display:flex;height:30px;min-width:0;padding:0 18px;align-items:center;justify-content:center;border:1px solid #dadce0;border-radius:8px;color:#202124;cursor:pointer;font-weight:normal}
#categories label:hover{background-color:#f1f3f4}
.search_submenu_label{font-size:14px;padding:0 18px;line-height:30px;-webkit-flex-grow:0;flex-grow:0}
.results_div_line{width:100%;margin:-10px 0 10px 0;border-bottom:1px solid #ddd}
/*SUBMENU-SUBCAT*/
#categories_sub{display:flex;flex-wrap:nowrap;gap:6px;overflow-x:auto;-webkit-overflow-scrolling:touch;padding:5px 0 5px 15px;white-space:nowrap}
.subcat{display:inline-block;padding:0px 18px;box-sizing:border-box;height:30px;line-height:30px;background-color:#f4f4f4;color:#666!important;border-radius:8px;font-size:14px}
.subcat.active{border:1px solid rgb(232,240,254);color:#1a73e8!important;font-weight:600;background:rgb(232,240,254)}

/*HEADER-LINE*/
#nav_line_index{padding:25px 125px 0 0;text-align:right}
#nav_line_index a, #nav_line_index a:visited, #nav_line_index a:hover, #nav_line_index a:active{display:inline-block;color:#5f6368;font-size:15px}
#nav_line_index a:hover{text-decoration:underline}
#nav_line_index a:not(:first-child){padding-left:25px}

/*RIGHT-MENU*/
#nav_pizza_index{position:fixed;top:21px;right:65px;cursor:pointer}
#nav_pizza_index > div:first-child{width:24px;height:24px}
#nav_pizza_index > div:first-child:hover{border-radius:2px;background-color:#f3f3f3}
#nav_pizza_menu{padding:20px 20px 20px 25px;width:200px;height:100%;position:fixed;right:-250px;top:0;background:white;overflow-y:auto;transition:left 0.5s ease;box-shadow:-1px 0 1px rgba(0, 0, 0, 0.2);z-index:1000}
#nav_pizza_menu p{margin:0;line-height:1.75}
#nav_pizza_menu p.np_hdr{margin:-17px 0 10px 0;font-weight:bold;line-height:1;font-size:15px}
#nav_pizza_menu p.nav_new{display:inline-flex}
#nav_pizza_menu p a{color:#5f6368;font-size:15px}
#nav_pizza_menu p a:hover{text-decoration:underline}
#nav_pizza_close{float:right;width:24px;height:24px;cursor:pointer}
.nav_new{display:inline-flex;justify-content:center;align-items:center;box-sizing:border-box;padding:calc(3*(1rem/16)) calc(5*(1rem/16));margin-left:calc(4*(1rem/16));background:#f9be1a;border-radius:calc(4*(1rem/16));font-weight:600;font-size:calc(10*(1rem/16));line-height:1;letter-spacing:.04px;color:rgba(0,0,0,.9)}

/*SEARCH-FILTERS*/
.search_filters{margin:10px 0 0 0;justify-content:flex-end}
.search_filters #language, .search_filters #time_range, .search_filters #safesearch{color:#70757a;margin-right:.8rem}
.search_filters #time_range{margin-right:0;background-position-x:calc(100% + .5rem)}
.search_filters #safesearch{margin-right:.8rem}
.search_filters select{height:2rem;background:url("data:image/svg+xml;charset=UTF-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0A%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22512%22%20height%3D%22512%22%20viewBox%3D%220%200%20512%20512%22%3E%0A%3Cg%3E%3Cpolygon%20fill%3D%22%2370757a%22%20points%3D%22128%2C192%20256%2C320%20384%2C192%22%2F%3E%3C%2Fg%3E%0A%3C%2Fsvg%3E") no-repeat;background-position-x:calc(100% + 1.5rem);background-size:1.5rem;background-origin:content-box}

/*HEADER-NAV*/
.header_link{padding-right:28px}
.header_link a,.header_link a:visited,.header_link a:hover,.header_link a:active{color:rgba(0,0,0,.87)}
ul.navigation-list{margin-top:0;margin-bottom:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;padding:0;position:relative}
ul.navigation-list li{list-style:none}
.navigation-list-item{margin-right:10px}
#navigation-panel-input{position:absolute;width:0;height:0;margin:0}
#navigation-panel-input-results{position:absolute}
input[type="radio"], input[type="checkbox"]{margin:4px 0 0;margin-top:1px \9;line-height:normal}
.hidden-checkbox{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.navigation-panel-input:focus+.navigation-panel-label .navigation-panel-label-icon{opacity:1}
.navigation-panel-input:checked~.navigation-services-list{display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.navigation-panel-input:-moz-focusring+.navigation-panel-label{outline:1px dotted}
.navigation-panel-label{cursor:pointer}
.navigation-panel-label:hover{outline:none;border-radius:50%!important;background-color:rgba(60,64,67,0.08)}
.navigation-panel-label:hover::before{content:"eFind Apps";font-size:12px;position:absolute;top:46px;left:-47px;right:10px;line-height:14px;opacity:0.75;background-color:rgba(0,0,0,0.87);color:#fff;padding:8px;border-radius:8px;display:block;font-weight:normal}
.hide-label::before{content:none!important}
.navigation-panel-label-icon{background:url(../svg/menu.svg);display:block;width:30px;height:30px;-webkit-transition:opacity .2s ease-in-out;-o-transition:opacity .2s ease-in-out;transition:opacity .2s ease-in-out}
.navigation-services-list{display:none;width:280px;position:absolute;right:20px;background-color:#f8fafd;border-color:rgba(0,0,0,.2);border:4px solid #e9eef6;-webkit-box-shadow:0 2px 10px rgba(0,0,0,.2);box-shadow:0 2px 10px rgba(0,0,0,.2);z-index:100;border-radius:28px!important}
.navigation-services-list-parentwrap{overflow-y:auto}
.navigation-services-list-wrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:8px 12px}
.navigation-services-list-item{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center;-webkit-box-flex:1;-webkit-flex:1 0 33%;-ms-flex:1 0 3%;flex:1 0 33%}
.navigation-services-list-item:last-child{-webkit-box-flex:0;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0}
.navigation-services-list-item a{color:rgb(32,33,36);line-height:28px}
.navigation-services-list-item a:hover{color:rgb(32,33,36)}
.navigation-services-list-link{width:100%;margin:7px 1px;padding:5px;border:1px solid transparent;-webkit-border-radius:2px;border-radius:2px;-webkit-transition:border-color .2s ease-in-out;-o-transition:border-color .2s ease-in-out;transition:border-color .2s ease-in-out}
.navigation-services-list-link:hover{background-color:#e9eef6;border-radius:8px!important}
.navigation-services-list-link:focus{text-decoration:underline}
.navigation-service-icon{display:block;background-position:center;background-repeat:no-repeat;width:40px;height:40px;margin:0 auto}
.navigation-service-icon-close{background-image:url(../img/menu/close-msicon.svg)}
.navigation-service-icon-email{background-image:url(../img/menu/mail-msicon.svg)}
.navigation-service-icon-map{background-image:url(../img/menu/maps-msicon.svg)}
.navigation-service-icon-menu{background-image:url(../img/menu/menu-msicon.svg)}
.navigation-service-icon-news{background-image:url(../img/menu/news-msicon.svg)}
.navigation-service-icon-play{background-image:url(../img/menu/etube-msicon.svg)}
.navigation-service-icon-search{background-image:url(../img/menu/search-msicon.svg)}
.navigation-service-icon-weather{background-image:url(../img/menu/weather-msicon.svg)}

/*HEADER-STICKY*/
#sticky_hdr{display:none;position:fixed;top:0;left:0;width:100%;padding:10px;background:#fff;overflow:hidden;box-shadow:0 1px 6px 0 rgb(32 33 36 / 28%);z-index:9999}
#sticky_hdr table a{display:block;padding-right:15px}
#search_view.sticky{padding-top:0!important}
#navigation-panel-input-sticky{position:fixed}
.navigation-panel-input-sticky:focus+.navigation-panel-label .navigation-panel-label-icon{opacity:1}
.navigation-panel-input-sticky:checked~.navigation-services-list{position:fixed;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}

/*RESULTS*/
a.efind_logo_text42{font-size:42px;font-weight:500;color:var(--efind-red);letter-spacing:-0.65px}
a.efind_logo_text36{font-size:36px;font-weight:500;color:var(--efind-red);letter-spacing:-0.65px}
#main_results{min-width:fit-content}
#results{margin-top:0;background:#fff}
.external-link{color:#202124;font-size:14px;line-height:1.3;padding-bottom:4px}
.external-link a{margin-right:3px}
.external-link span{color:#5f6368}
.external-link-video{color:#202124;font-size:14px;line-height:1.3;padding-bottom:4px}
.result_favicon{display:none;vertical-align:middle;overflow:hidden;max-width:16px;margin:0 .1rem 0 0;padding:0}
.result_favicon_inline.hide_desktop{display:inline-block}
.result_favicon_inline.hide_mobile{display:none}
.result h3{margin-top:0;margin-bottom:2px;font-size:20px;line-height:1.3;font-weight:400}
.result h3 a{display:inline-block;color:#1a0dab;text-decoration:none;font-size:20px}
.result h3 a::first-letter{text-transform:uppercase}
.result .content{margin-top:2px;margin-bottom:0;word-wrap:break-word;color:#545454;font-size:14px;line-height:1.57}
.result .content .highlight{color:#545454}
.result .content.empty_element{color:#aaa}
#results button[type=submit]{padding:.7rem 1rem;border-radius:20px;color:#333;background:#eee}

/*RESULTS-SIDEBAR*/
#urls{grid-area:auto}/* forces sidebar below search results */
#infoboxes{margin-top:20px!important;padding-top:0}
#sidebar .infobox{border:0;border-left:1px solid var(--color-sidebar-border);padding:1.8rem;border-radius:0}
#sidebar .infobox img{margin:20px 10px 10px 0;border-radius:8px}
#sidebar .infobox h2{padding:16px 0;font-size:18px;line-height:24px;color:#202124}
#sidebar .infobox p{margin:0;font-size:14px;line-height:1.58;color:#4d5156}
#sidebar .infobox p a:hover{text-decoration:underline}
#sidebar summary.title{display:block;color:#202124;font-size:22px;line-height:28px}
#sidebar .wrapper form{margin:4px;max-width:350px;align-items:center;background-color:#f1f3f4;border-radius:100px;box-sizing:border-box;display:flex;max-height:none;min-height:48px;padding-left:17px;padding-right:17px;position:relative}
#sidebar .wrapper form #mag{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='rgba(0,0,0,.54)' d='M20.49 19l-5.73-5.73C15.53 12.2 16 10.91 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.41 0 2.7-.47 3.77-1.24L19 20.49 20.49 19zM5 9.5C5 7.01 7.01 5 9.5 5S14 7.01 14 9.5 11.99 14 9.5 14 5 11.99 5 9.5z'/%3E%3C/svg%3E");background-position:center;background-repeat:no-repeat;background-size:20px;height:20px;width:20px;display:inline-block}
#sidebar .wrapper form button[type=submit]{display:flex;align-items:start;width:100%;padding:0 0 0 10px;background:none}
#sidebar .wrapper form button[type=submit]:hover #relsearch{text-decoration:underline}
#sidebar .wrapper form #relsearch{
-webkit-tap-highlight-color:rgba(0,0,0,.1);margin:2px 0 0 26px;-webkit-box-orient:vertical;color:#202124;display:inline-block;flex:1;font-size:16px;-webkit-line-clamp:2;max-width:227px;overflow-wrap:break-word;overflow:hidden;font-weight:bold;background:none;white-space:nowrap;text-overflow:ellipsis;text-align:left}
#sidebar .wrapper form #relsearch .nbold{font-weight:normal}
#sidebar-end-collapsable{display:none}

/*RESULTS-IMAGES*/
.result.result-images{max-width:400px}
.result-images img{border-radius:12px}
.result-images span.title.flipped{color:#5f6368;font-size:12px;line-height:16px}
.result-images span.source.flipped{font-size:14px;line-height:18px}

/*RESULTS-VIDEOS*/
.category-files, .category-map, .category-music, .category-news, .category-social, .category-videos{border:none}
article[data-vim-selected]{background:none;border:none}
article[data-vim-selected].category-files, article[data-vim-selected].category-map, article[data-vim-selected].category-music, article[data-vim-selected].category-news, article[data-vim-selected].category-social, article[data-vim-selected].category-videos{border:none}
.vid_content .content{display:flex}
.vid_content .vid_thumbnail_wrap{display:inline-block;margin:4px 20px 0 0;position:relative;border-radius:8px;flex:0 0 auto}
.vid_content .vid_thumbnail{display:table;border-radius:8px;position:relative;overflow:hidden;isolation:isolate}
.vid_content .vid_img_wrap{width:148px;height:83px;position:relative;overflow:hidden}
.vid_content .vid_img_wrap > a{outline:0;color:#1a0dab;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,.1)}
.vid_content .vid_img_wrap > a > img{display:block;width:100%;height:100%}
.vid_content .vid_icons_wrap{position:absolute;top:0;left:0;bottom:0;right:0;margin:6px 8px}
.vid_content .vid_icon_play_wrap{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);margin-top:-3px;line-height:0}
.vid_content .vid_icon_play{display:inline-block;width:35px;height:35px;line-height:35px;color:#fff;opacity:0.87;fill:currentColor}
.vid_content .vid_icon_time_wrap{position:absolute;bottom:0;left:0;padding:1px 8px;border-radius:8px;fill:#fff;color:#fff;background-color:rgba(0,0,0,0.6);font-size:12px;line-height:14px;text-align:center}
.vid_content .vid_icon_time{display:flex;align-item:center}
.vid_content .vid_description{display:inline-block;flex:1 1 auto}

/*RESULTS-TOP-STORIES*/
#top_stories{display:block;position:relative;overflow:hidden;overflow-x:auto;white-space:nowrap;overflow-style:move;-webkit-overflow-scrolling:touch}
h3.top_stories{margin:-4px 0 0 0;font-size:20px;line-height:1.3;color:#202124;font-weight:normal}
h3.top_stories:before{content:"";width:30px;height:24px;background-image:url(../img/menu/news-msicon.svg);background-size:24px 24px;background-repeat:no-repeat;display:inline-block;position:relative;top:5px}
#top_stories table{padding-bottom:1rem;width:600px}
#top_stories_box{margin-right:10px;border:1px solid #dfe1e5;border-radius:8px!important;box-shadow:none;display:block;overflow:hidden}
#top_stories_box a{color:#1a0dab}
#top_stories_box .ts_height{height:281px;position:relative}
#top_stories_box .ts_img_box{background-color:#050505;height:105px;width:188px;overflow:hidden}
#top_stories_box .ts_img{height:100%;display:block}
#top_stories_box .ts_title_box{padding:16px 16px 0}
#top_stories_box .ts_title{width:156px;margin-bottom:20px;-webkit-line-clamp:4;display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;white-space:normal;font-size:16px;line-height:1.25em}
#top_stories_box .ts_time_ago{position:absolute;bottom:16px;left:16px;font-size:12px;line-height:1.33em;color:#70757a}

/*RESULTS-TOP-IMAGES*/
h3.top_images{margin:-4px 0 10 0;font-size:20px;line-height:1.3;color:#202124;font-weight:normal}
h3.top_images:before{content:"";width:30px;height:24px;background-image:url(../img/menu/image-msicon.svg);background-size:24px 24px;background-repeat:no-repeat;display:inline-block;position:relative;top:5px}
#top_images{display:flex;justify-content:space-between;width:fit-content;max-width:600px;min-height:114px;border-radius:12px;overflow:hidden}
#top_images div{flex:1 1 auto;min-width:80px;margin:1px;overflow:hidden}
#top_images img{width:auto;height:114px;display:block}

/*RESULTS-TOP-VIDEOS*/
#top_videos{padding-bottom:1rem;border:1px solid #dfe1e5;border-radius:8px!important}
h3.top_videos{margin:-4px 0 0 0;font-size:20px;line-height:1.3;color:#202124;font-weight:normal}
h3.top_videos:before{content:"";width:30px;height:24px;background-image:url(../img/menu/etube-msicon.svg);background-size:24px 24px;background-repeat:no-repeat;display:inline-block;position:relative;top:5px}
#top_videos .tv_box0{height:100%;width:100%;position:relative;display:flex;flex-direction:row;box-sizing:border-box;align-items:center}
#top_videos .tv_vid0{border-radius:5px!important;margin-left:20px;height:70px;width:123.9px;min-width:123.9px;position:relative;overflow:hidden}
#top_videos .tv_vid1{position:absolute;top:0;left:0;bottom:0;right:0;background:#f8f9fa}
#top_videos .tv_vid1 img{object-fit:cover;height:100%;width:100%}
#top_videos .tv_play0{position:absolute;top:-5%;left:0;height:100%;width:100%}
#top_videos .tv_play1{position:absolute;top:50%;left:50%;margin:-16px 0 0 -16px;width:32px;height:32px}
#top_videos .tv_play_svg{position:absolute;top:-3px;left:-3px;height:35px;width:35px;opacity:.8;z-index:1;background:no-repeat center/100% url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0OCIgaGVpZ2h0PSI0OCIgdmlld0JveD0iMCAwIDQ4IDQ4IiBmaWxsPSIjZmZmIj48cGF0aCBkPSJNMjQgNEMxMi45NSA0IDQgMTIuOTUgNCAyNHM4Ljk1IDIwIDIwIDIwIDIwLTguOTUgMjAtMjBTMzUuMDUgNCAyNCA0em0tNCAyOVYxNWwxMiA5LTEyIDl6Ii8+PC9zdmc+)}
#top_videos .tv_time{line-height:14px;font-size:12px;position:absolute;color:#fff;background-color:rgba(0,0,0,.54);padding:1px 8px;border-radius:8px!important;left:8px;bottom:6px}
#top_videos .tv_text0{box-sizing:border-box;flex-grow:1;width:calc(100% - 178px);display:flex;flex-direction:column;justify-content:space-between;height:90px;padding:10px 16px}
#top_videos .tv_text1{font-size:16px;text-overflow:ellipsis;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;margin-bottom:3px;flex-grow:1;-webkit-line-clamp:2;height:auto;line-height:18px;color:#1a0dab}
#top_videos .tv_eng_date{display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;max-width:100%;font-size:14px;line-height:22px;color:#70757a}
#top_videos .tv_eng_date:hover{text-decoration:none}
#top_videos .tv_eng{color:#202124}

/*NEWS*/
#news_links{min-width:625px}
#news_results{margin-top:20px;padding-left:135px;min-width:980px}
h1.news_title{color:rgb(32,33,36);font-size:20px;font-weight:500;-webkit-font-smoothing:antialiased}
.news_topic_box{min-height:164px;border:1px solid #dadce0;border-radius:8px!important;max-width:750px;margin-bottom:20px}
.news_topic_box_inner{padding:16px 16px 0 16px}
h3.news_title{font-size:1.125rem;line-height:1.4;margin:0;padding:0;display:block}
a.news_title{color:rgb(32,33,36);cursor:pointer;font-size:18px;line-height:25.2px;overflow-wrap:break-word;text-decoration:none;word-break:break-word}
.news_published{margin-bottom:10px;font-size:12px;color:rgb(32,33,36);opacity:0.7}
.news_content{margin:10px 0 20px}
.news_content ul{list-style-type:circle}
.news_content ul li{color:#888;font-size:15px;line-height:17px;display:block;padding-bottom:12px}
.news_content ul li::before {content:"•";color:#4285f4;display:inline-block;width:1em;margin-left:-1em}
.news_content a{color:#333;text-decoration:underline}
.news_content ul li a{color:#333;text-decoration:none}
.news_img_box{float:right;width:120px;text-align:right}
.news_img_box img{border-radius:8px!important}
.news_content_box{overflow:hidden}

/*FOOTER*/
.footer{padding-left:11rem;text-align:center;color:#999;background-color:#fff}
.footer_index{padding:0 30px;text-align:center;color:#999}
.ftr_left{float:left;text-align:left}
.ftr_right{float:right;text-align:right}
.text-muted{color:#777}
a.ftr_link, a.ftr_link:visited, a:hover.ftr_link, a.ftr_link:active{display:inline-block;color:#5f6368;font-size:13px}
.ftr_link:not(:first-child){padding-left:40px}

/*MEDIA-50EM-79.75EM-OVERRIDES-ONLY------*/
@media screen and (min-width:50em) and (max-width:79.75em){
.center-aligment-no #infoboxes .infobox img{margin-right:1.5em}
.center-aligment-no #main_results div#results{margin-left:10rem;justify-content:left}
}

/*MEDIA-1200PX----------------------------*/
@media screen and (max-width:1200px){
.elogo_left_td{display:none}
.elogo_far_left{display:none}
.elogo_near_search{display:table-cell;width:80px;padding:0 0 0 15px}
.search_box{width:100%;max-width:540px}
.center-aligment-no #main_results div#results{margin-left:30px}
#news_results{padding:0 1rem}
.footer{padding-left:30px}
}

/*MEDIA-768PX-----------------------------*/
@media screen and (max-width:768px){
.searx-navbar{display:none}
.searx-navbar.sticky{display:block}
.center-aligment-no #main_results div#results{margin-left:0}
}

/*MEDIA-50EM-OVERRIDES-ONLY---------------*/
@media screen and (max-width:50em){
/*HEADER*/
#nav_pizza_index{right:21px}
#nav_line_index{padding:25px 75px 0 0}
/* #nav_line_index a:not(:first-child){padding-left:22px} */
/*SEARCH*/
.search_box{display:inline-flex}
#search_view{padding:20px 20px 0 20px}
#search_view:focus-within .search_box{width:96%;box-sizing:border-box;border-left:0;border-right:0;border-top:0}
#search_view:focus-within .search_box #send_search{display:none}
#main_results #q:placeholder-shown~#send_search{margin-right:0}
.result{margin:10px;padding:.6rem 1rem 1rem 1rem;box-shadow:0 1px 6px rgb(32 33 36 / 28%);border-radius:8px!important}
.result.result-images{margin:.25rem;padding:.5rem .5rem 3rem .5rem;border:none!important;height:12rem;box-shadow:none;border-radius:0!important;background:none}
#sidebar .infobox{border-left:0;padding:1rem}
/*TOP-VIDEOS*/
h3.top_videos{margin-bottom:0;padding-bottom:0.5rem}
#top_videos{padding-bottom:0;border:0}
#top_videos .tv_vid0{margin-left:0}
#top_videos .tv_text0{padding:15px 0 10px 16px;height:100px}
#top_videos .tv_text1{margin-bottom:0;max-height:38px}
/*FOOTER*/
.footer_index{padding:0 10px}
}

/*MEDIA-422PX-----------------------------*/
@media screen and (max-width:422px){
#main_results{min-width:unset}
.hide_desktop{display:none;visibility:hidden;height:0;width:0}
.hide_mobile{display:block;visibility:visible;height:auto;width:auto}
/*HEADER*/
#efind_text_logo{margin-top:90px}
#nav_line_index{padding-bottom:25px}
#nav_line_index a:not(:first-child){padding-left:15px}
/* .index_endpoint{padding-top:20px} */
.searx-navbar{display:block;margin:-12px 0 0 0;padding:0}
.searx-navbar.sticky{display:none}
#search_padding{padding:0 10px}
#main_index{margin-top:0}
#main_logo{margin:40px auto 20px auto;max-width:160px;width:80%;height:auto}
#search_submenu{box-sizing:border-box;width:96%;margin-top:0;padding-left:10px;overflow:hidden;overflow-x:auto;white-space:nowrap;overflow-style:move;-webkit-overflow-scrolling:touch}
.search_filters{margin:0 0 0 10px;padding:0 0 0 12px;justify-content:left}
#categories_box{width:100%;max-width:none;padding-top:14px}
#categories{flex-wrap:nowrap;flex-flow:nowrap}
#categories label{min-width:auto!important}
#categories input[type=checkbox]:checked+label{min-width:auto!important}
.categories{margin:0 auto;max-width:422px;min-width:0px}
.search_submenu_label{font-size:12px!important;padding:0!important;-webkit-flex-grow:1!important;flex-grow:1!important}
.results_div_line{display:none}
.result_favicon_inline.hide_desktop{display:none}
.result_favicon_inline.hide_mobile{display:inline-block}
/*RESULTS-VIDEOS*/
.vid_content .content{flex-direction:column}
.vid_content .vid_thumbnail_wrap{margin:0 0 20px 0}
/*RESULTS-TOP-IMAGES*/
#top_images{flex-wrap:wrap;background-color:#eee}
#top_images div{flex-basis:calc(100% - 2px); /* Full width for each item */
    max-width:calc(100% - 2px); /* Full width for each item */
margin-bottom:2px;}
/*NEWS*/
#news_links{min-width:0}
#news_results{min-width:0}
/*FOOTER*/
.footer{padding:0 30px;width:initial}
.ftr_left{float:none;text-align:center}
.ftr_right{float:none;text-align:center}
.ftr_link:not(:first-child){padding-left:20px}
}
